<?php
/**
 * Blog Main File.
 *
 * @package POOPET
 * @author  template_path
 * @version 1.0
 */

get_header();
global $wp_query;
$data  = \POOPET\Includes\Classes\Common::instance()->data( 'blog' )->get();
$layout = $data->get( 'layout' );
$sidebar = $data->get( 'sidebar' );

if ( class_exists( '\Elementor\Plugin' ) AND $data->get( 'tpl-type' ) == 'e' AND $data->get( 'tpl-elementor' ) ) {
	echo Elementor\Plugin::instance()->frontend->get_builder_content_for_display( $data->get( 'tpl-elementor' ) );
} else {
?>


<section class="page-title centred" style="background-image: url(<?php echo esc_url(get_template_directory_uri().'/assets/images/breadcrumb/breadcrumb-1.jpg');?>);">
	<div class="container">
		<h1><?php if( $data->get( 'title' ) ) echo wp_kses( $data->get( 'title' ), true ); else( wp_title( '' ) ); ?></h1>
	</div>
</section>


<?php poopet_template_load( 'templates/blog/blog_side.php', compact( 'options', 'data' ) ); ?>

 
<?php
}
get_footer();