<?php
/**
 * Blog Post Main File.
 *
 * @package POOPET
 * @author  template_path
 * @version 1.0
 */

get_header();
$data    = \POOPET\Includes\Classes\Common::instance()->data( 'single' )->get();
$layout = $data->get( 'layout' );
$sidebar = $data->get( 'sidebar' );
$class = ( $data->get( 'layout' ) != 'full' ) ? 'col-xs-12 col-sm-12 col-md-12 col-lg-8' : 'col-xs-12 col-sm-12 col-md-12';

$options = poopet_WSH()->option();

if ( class_exists( '\Elementor\Plugin' ) && $data->get( 'tpl-type' ) == 'e') {
	
	while(have_posts()) {
	   the_post();
	   the_content();
    }

} else {
	?>

<?php do_action( 'poopet_banner', $data );?>

<!-- blog-single -->
<section class="sidebar-page-container single mr_single">
	<div class="container">
		<div class="row">
        	<?php
				if ( $data->get( 'layout' ) == 'left' ) {
					do_action( 'poopet_sidebar', $data );
				}
			?>
            <div class="wp-style content-side <?php echo esc_attr( $class ); ?>">
				<?php while ( have_posts() ) : the_post(); ?>
				
                	<?php poopet_template_load( 'templates/blog-single/single-content.php', compact( 'options', 'data' ) ); ?>
				
				<?php endwhile; ?>
            </div>
        	<?php
				if ( $data->get( 'layout' ) == 'right' ) {
					do_action( 'poopet_sidebar', $data );
				}
			?>
        </div>
    </div>
</section> 
<!--End blog area--> 

<?php
}
get_footer();