<?php
/**
 * Banner Template
 *
 * @package    WordPress
 * @subpackage Tona Theme
 * @author     Tona Theme
 * @version    1.0
 */

if ( $data->get( 'enable_banner' ) AND $data->get( 'banner_type' ) == 'e' AND ! empty( $data->get( 'banner_elementor' ) ) ) {
	echo Elementor\Plugin::instance()->frontend->get_builder_content_for_display( $data->get( 'banner_elementor' ) );

	return false;
}

?>


<?php if ( $data->get( 'enable_banner' ) ) : ?>




<section class="page-title centred">


<?php if ( $data->get( 'banner' ) ) : ?>

<div class="parallax-bg" data-parallax='{"y": 100}' style="background-image: url(<?php echo esc_url( $data->get( 'banner' ) ); ?>);"></div>

<?php else : ?>	

<div class="parallax-bg" data-parallax='{"y": 100}' style="background-image: url(<?php echo esc_url(get_template_directory_uri().'/images/background/page-title.jpg');?>);"></div>

<?php endif; ?>	







	<div class="container">
		<h1><?php if( $data->get( 'title' ) ) echo wp_kses( $data->get( 'title' ), true ); else( wp_title( '' ) ); ?></h1>
	</div>
</section>

<section class="page-info">
	<div class="container">
		<div class="content-box clearfix">
			<ul class="bread-crumb">
				<?php echo poopet_the_breadcrumb(); ?>
			</ul>
		</div>
	</div>
</section>

<?php endif; ?>