<?php
$options = poopet_WSH()->option();
$allowed_html = wp_kses_allowed_html();

/**
 * Blog Content Template
 *
 * @package    WordPress
 * @subpackage POOPET
 * @author     Tona Theme
 * @version    1.0
 */

if ( class_exists( 'Poopet_Resizer' ) ) {
	$img_obj = new Poopet_Resizer();
} else {
	$img_obj = array();
}
$allowed_tags = wp_kses_allowed_html('post');
global $post;
?>
<div <?php post_class(); ?>>
	<div class="news-block-one wow fadeInLeft" data-wow-delay="00ms" data-wow-duration="1500ms">		
		<?php if ( has_post_thumbnail() ) {?>
		<div class="date"><a href="<?php echo get_day_link( get_the_time( 'Y' ), get_the_time( 'm' ), get_the_time( 'd' ) ); ?>"><?php echo get_the_date('d'); ?><br /><?php echo get_the_date('M'); ?></a></div>	
		<figure class="image-box">
		<a href="<?php echo esc_url( the_permalink( get_the_id() ) );?>">
			<?php the_post_thumbnail(); ?>
		</a>
		</figure>
	<?php }; ?>	
		
		<div class="lower-content">
			<ul class="info-box">
				<li><a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta('ID') )); ?>"><?php the_author(); ?></a></li>
				<li><?php comments_number(); ?></li>
				<li><?php echo get_the_date(); ?></li>
			</ul>
			<h3><a href="<?php echo esc_url( the_permalink( get_the_id() ) );?>"><?php the_title(); ?></a></h3>
			<div class="text">
				<?php the_excerpt(); ?>
			</div>	
			<div class="link"><a href="<?php echo esc_url( the_permalink( get_the_id() ) );?>"><?php esc_html_e('Read more', 'poopet'); ?></a></div>
		</div>
	</div>
</div>